Subject: Re: HTTP Hackathon at IETF Seoul -- Saturday and Sunday before

From: Mark Nottingham <[email-masked]>
Date: Thu, 13 Oct 2016 10:38:15 +1100

Quick update --

It doesn't look like there's enough interest to justify a project, so I've taken HTTP/2 off of the Hackathon wiki. If you want to do something but haven't spoken up yet, please get in touch.

Cheers,

> On 3 Sep. 2016, at 11:01 am, Mark Nottingham <[email-masked]> wrote:
> 
> FYI, A few people have expressed interest in this, so I've added HTTP to the wiki.
> 
> See:
> https://www.ietf.org/registration/MeetingWiki/wiki/doku.php?id=97hackathon
> 
> If you have a HTTP-related project that you want to work on at the Hackathon, please contact me (or just add it to the wiki).
> 
> Cheers,
> 
> 
>> On 9 Aug 2016, at 10:06 AM, Mark Nottingham <[email-masked]> wrote:
>> 
>> Hi everyone,
>> 
>> I've been asking around and it seems like there's interest in having a group (or more than one!) of people work on HTTP-related things at the IETF Hackathon in Seoul.
>> 
>> For an idea of what that is, see the materials from Berlin:
>> https://www.ietf.org/registration/MeetingWiki/wiki/96hackathon
>> 
>> We'll have more details later, but at this point, if you're interested in hacking on something HTTP-related, please book your tickets to arrive for Saturday.
>> 
>> If you're interested, please ping me, so we can start coordinating what specific projects get hacked upon.
>> 
>> Cheers,
>> 
>> 
>> --
>> Mark Nottingham   https://www.mnot.net/
>> 
>> 
> 
> --
> Mark Nottingham   https://www.mnot.net/
> 
> 

--
Mark Nottingham   https://www.mnot.net/